> # NAME

> Clipping - 3D API clipping

> # USAGE

> Clipping = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable Direct3D primitive clipping. See the D3DRS_CLIPPING render state description for DirectX 9.

> The standard reset callback sets the Clipping state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> ClipPlane, ClipPlaneEnable